removing a gem from @globals

Moin Moin,

some minutes ago I hade the problem, that my gemset was fucked up. I am using rvm and I had to remove rake 10.0.3. So it works like this:

rvm use @global gem uninstall rake -v 10.0.3
rvm use @ gem uninstall rake -v 10.0.3

Don’t forget to go back to the ruby version you used before with

rvm use 1.6.7

or similar …

Credits for this go to my fine colleague Enrico!

Cheers

Andy

Published: December 13 2012